{% if tabs_disponibilite %}
  <nav class="tabs" role="navigation" aria-label="Tabs">
    <h2 id="primary-tabs-title" class="visually-hidden">Primary tabs</h2>
    <nav role="navigation" class="is-horizontal is-collapsible" aria-labelledby="primary-tabs-title"
         data-drupal-nav-tabs>
      <button class="reset-appearance tabs__tab tabs__trigger" aria-label="Primary tabs display toggle"
              data-drupal-nav-tabs-trigger>&bull;&bull;&bull;
      </button>
      <ul class="tabs primary clearfix" data-drupal-nav-tabs-target>
        {% for tab in tabs_disponibilite %}
          <li class="tabs__tab {{ tab.active ? 'is-active' }}">
            <a href="{{ tab.link }}" data-drupal-link-system-path="{{ tab.link }}">
              {{ tab.title }}
              <span class="visually-hidden">(active tab)</span>
            </a>
          </li>
        {% endfor %}
      </ul>
    </nav>
  </nav>
{% endif %}

{% if form_select %}
  {{- form_select -}}
{% endif %}

{% if tabs %}
  <nav class="tabs" role="navigation" aria-label="Tabs">
    <h2 id="primary-tabs-title" class="visually-hidden">Primary tabs</h2>
    <nav role="navigation" class="is-horizontal is-collapsible" aria-labelledby="primary-tabs-title"
         data-drupal-nav-tabs>
      <button class="reset-appearance tabs__tab tabs__trigger" aria-label="Primary tabs display toggle"
              data-drupal-nav-tabs-trigger>&bull;&bull;&bull;
      </button>
      <ul class="tabs primary clearfix" data-drupal-nav-tabs-target>
        {% for tab in tabs %}
          <li class="tabs__tab {{ tab.active ? 'is-active' }}">
            <a href="{{ tab.link }}" data-drupal-link-system-path="{{ tab.link }}">
              {{ tab.title }}
              <span class="visually-hidden">(active tab)</span>
            </a>
          </li>
        {% endfor %}
      </ul>
    </nav>
  </nav>
{% endif %}

{% for row in rows %}
  <div>
    <h2>Date : {{ row.date }}</h2>

    {% if row.form_date %}
      {{- row.form_date -}}
    {% endif %}

    <div id="disponibilite-horaire-{{ row.rdid }}">

      {% if row.form_horaire_add %}
        {{- row.form_horaire_add -}}
      {% endif %}

      <div id="disponibilite-horaire-table-{{ row.rdid }}" data-resa-type="table">
        {% if row.form_horaire_line_header %}
          <div id="disponibilite-horaire-table-header-{{ row.rdid }}"
               data-resa-type="thead"{{ row.form_horaire_line_header['#attributes'] }}>
            {{- row.form_horaire_line_header -}}
          </div>
        {% endif %}
        <div data-resa-type="tbody">
          {% if row.form_horaire_line %}
            {{- row.form_horaire_line -}}
          {% endif %}
        </div>
      </div>

    </div>

  </div>
{% endfor %}

